Subject: [Bmcu] ruby's Inn

From: JAMES L STOVER <[email-masked]>
Date: Wed, 28 Aug 2013 17:55:41 -0600

--===============1287795258==
	boundary="_d5ffbfdd-4d4e-4813-a5d4-ced05a30b4ab_"

--_d5ffbfdd-4d4e-4813-a5d4-ced05a30b4ab_
Content-Transfer-Encoding: quoted-printable

I just checked our group block of rooms and it is full. There is rooms stil=
l available  I would call them and see if you could still get the $109.00 p=
rice if not I see there were rooms starting at $117.00 to $130.00. confirma=
tion and group code is  552951//03G  name on block is British Motor Club of=
 Utah Phone is 435-834-5341

Regards
Jim Stover
801-573-7498=20
 		 	   		  =

--_d5ffbfdd-4d4e-4813-a5d4-ced05a30b4ab_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'><font face=3D"Franklin Gothic Me=
dium" size=3D"3">I just checked our group block of rooms and it is full. Th=
ere is rooms still available &nbsp=3BI would call them and see if you could=
 still get the $109.00 price if not I see there were rooms starting at $117=
.00 to $130.00. confirmation and group code is&nbsp=3B 552951//03G&nbsp=3B =
name on block is British Motor Club of Utah Phone is 435-834-5341<br id=3D"=
FontBreak"></font><br><br>Regards<br>Jim Stover<br>801-573-7498 <br> 		 	  =
 		  </div></body>
</html>=

--_d5ffbfdd-4d4e-4813-a5d4-ced05a30b4ab_--

--===============1287795258==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============1287795258==--